#!/bin/sh
echo 'name: errors
version: 1.4.1
id: errors-1.4.1-019bac08d8ba6d6fbe314db7b9a57b50

license: BSD3
copyright: 2012, 2013 Gabriel Gonzalez
maintainer: Gabriel439@gmail.com
stability:
homepage:
package-url:
synopsis: Simplified error-handling
description: The one-stop shop for all your error-handling needs!  Just import
             "Control.Error".
             .
             This library encourages an error-handling style that directly uses the type
             system, rather than out-of-band exceptions.
category: Control, Error Handling
author: Gabriel Gonzalez
exposed: True
exposed-modules: Control.Error Control.Error.Safe
                 Control.Error.Script Control.Error.Util Data.EitherR
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/errors-1.4.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/errors-1.4.1
              /usr/local/lib
hs-libraries: HSerrors-1.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         either-3.4-8196547ee2d56ae52303241b4cdb69fb
         safe-0.3.3-f47982e7505f756977935b7c31c12332
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/errors-1.4.1/html/errors.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/errors-1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
